Subject: RE: Compliance Order, P-1 C/S
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Jun 2001 12:04:00 -0700 (PDT)

Larry - I've received a copy of the compliance order.  It assesses a penalty 
of $15,000 per day for each day of violation (May 1996 to September 8, 1997 
or  496 days).  This results in a fine of $7.44 million.  I hope the order 
has a typo and the NMED meant a penalty of "up to" $15,000 per day of 
violation. If this is not a typo I see no downside to asking for a hearing 
and a settlement conference. We may do so anyway.  Since we only have till 
mid-July to file the request for hearing which must include very specific 
admissions or denials and the basis of our affirmative defenses, I'd like 
Larry to flesh out the notes below and pull any relevant documentation 
together.....

Dave - let's discuss counsel for this matter in the morning and I'd like to 
make a call to NMED counsel.  I'd be tempted to bring Braddock in even though 
this is New Mexico...

 -----Original Message-----
From:  Nutt, David  
Sent: Wednesday, June 20, 2001 5:59 AM
To: Soldano, Louis
Subject: RE: Compliance Order, P-1 C/S

Lou -- I spoke with Larry the other evening about this and will be more than 
happy to work on it until you resurface. I'm actually out of the office all 
next week while on vacation in Florida but I'll have a computer (email 
capable) with me so I'll be in touch.

 -----Original Message-----
From:  Soldano, Louis  
Sent: Tuesday, June 19, 2001 5:53 PM
To: Nutt, David
Subject: FW: Compliance Order, P-1 C/S

dave - can you keep at it until the end of next week??  we have another mega 
deal we are tryig to close by then....thx
 -----Original Message-----
From:  Campbell, Larry [mailto:[email-masked]] 
Sent: Tuesday, June 19, 2001 5:45 PM
To: Shafer, John; Kendrick, William
Cc: Jensen, Ruth; Phillips, Marc; Nutt, David; Soldano, Louis; Jolly, Rich
Subject: Compliance Order, P-1 C/S

Transwestern received a Compliance Order from the State of New Mexico, Air 
Quality Bureau, for an outstanding turbine replacement activity at the P-1 
C/S which occurred in 1996.   Transwestern had met with the AQB over this 
issue in 1996 and assumed that the issue had been resolved, as no further 
actions were received from the agency until this Compliance Order was 
received. The issue in question was Transwestern's replacement of 
interchangeable internal components from a 4700 turbine into the existing 
smaller turbine (3505).  The larger internal components  (inlet guide 
vanes/nozzles) which were placed into the 3505 were mechanically derated to 
simulate conditions of the smaller turbine.  When Transwestern received 
permit approval from the AQB to operate at the larger turbine capacity, 
Transwestern made the upgrade adjustments and then operated at the higher 
turbine value 4700.  The AQB did not understand that Transwestern could not 
make the adjustments to the inlet guide vanes as any such activity by 
Transwestern would void the warranty with Soalr Mfg.  Only Solar is 
authorized to make adjustments to the turbine.  This prevents Transwestern 
from randomly and arbitrarily manipulating and adjusting horsepowers of this 
turbine at their descretion.

In the 1996 meeting with the AQB, Transwestern committed to conducting a 
emissions test of the 4700 to determine if emissions were more or less than 
the permitted values for the 3505.  It was shown that emissions from the 4700 
were less than that permitted by the AQB for the 3505.  It should also be 
mentioned that the 3505 was a regerative turbine and the 4700 is a simple 
cycle.   

  Apparently, EPA has mandated that the AQB act on all issues considered to 
be outstanding as determined by the EPA.  Dave Nutt has been sent the 
Compliance Order to review.  Under the conditions of the Order, Transwestern 
has 30 days to request another hearing. 

Id like to have a group discussion to decide how Transwestern will manage and 
handle this issue.  Would someone contact Anabelle and have her set up a 
conference call for sometime next week?